﻿@model IEnumerable<eCommerce.Services.Model.ROLE>

<table class="table table-hover dataTable table-striped width-full" >
    <thead>
        <tr>
            <th class="col-sm-2">Rol</th>
            <th >Descripción</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td class="text-nowrap">@Html.DisplayFor(modelItem => item.RoleName)</td>
            <td>@Html.DisplayFor(modelItem => item.RoleDescription)</td>
        </tr>
    }
    </tbody>
</table>